package backend.model.enums;

import java.util.HashMap;
import java.util.Map;
import java.util.Objects;

public class ScoreKey {
    public static final Map<Integer,Integer> SCORE_MAP = new HashMap<>();
    static{
        SCORE_MAP.put(0,5);
        SCORE_MAP.put(1,10);
        SCORE_MAP.put(2,20);
        SCORE_MAP.put(3,50);
    }
    public static Integer getScoreByKey(Integer key) {
        return SCORE_MAP.getOrDefault(key, 0);
    }

}

